.links{ width: 1200px; margin: 5px auto 0; height:50px; line-height:50px;}
.links h3{float:left; width:90px; text-align:center; color:#1691d1; font-size:16px;}
.links ul{float:left; width:1110px; height:50px;}
.links ul li{padding:0px 2px; float:left;font-size:16px; color:#333333;}
.links ul li a{font-size:16px; color:#333333;}
.yqlj{width:1200px; height:auto; margin: 0 auto; overflow: hidden;}
.yqlj .hd{ width: 100%; height: 49px;}
.yqlj .hd ul{height: 49px; width: 100%; background: url(../images/img04.png) left bottom repeat-x;}
.yqlj .hd ul li{float: left; padding: 0px 15px; height: 49px; line-height: 49px;}
.yqlj .hd ul li a{height: 100%; display: block; color: #333333; font-size: 18px;}
.yqlj .hd ul li.on{ background: url(../images/img04_on.png) left bottom repeat-x;}
.yqlj .hd ul li.on a{color: #006bb5;}
.yqlj .bd{ width: 100%; height: auto; overflow: hidden; margin-top: 10px;}
.yqlj .bd dl{ overflow: hidden; width: 98%; height: auto; margin:0 auto;}
.yqlj .bd dd{ height:32px; *height:30px;line-height: 32px;*line-height: 30px; float:left;}
.yqlj .bd dd a{font-size: 14px; color:#636363;}
.yqlj .bd dd em{padding:0px 8px;}

.footer{ height: 150px; padding-top: 5px; width: 1200px; border-top: 3px solid #006bb5; margin: 0 auto;}
.footer .footer_l{width:205px; float:left; padding-top:35px; text-align:right;}
.footer .footer_c{width:740px; float:left;}
.footer .footer_r{width:255px; float:right; padding-top:55px;}
.footer p{text-align: center; font-size: 14px; color: #626262; line-height: 24px;}
.footer p a{ font-size: 14px; color: #626262;}

